{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-es/hunspell-es-BO",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-es-BO_function_install",
            "desc": "测试hunspell-es-BO软件包能否成功安装"
        },
        {
            "name": "test_hunspell-es-BO_function_uninstall",
            "desc": "测试hunspell-es-BO软件包能否成功卸载"
        },
        {
            "name": "test_hunspell-es-BO_function_spell_check",
            "desc": "使用hunspell命令进行西班牙语(玻利维亚)拼写检查"
        }
    ]
}